.textcyan 
{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#075D6C;
	padding-top: 		20px;
	padding-right: 		20px;
	padding-bottom: 	20px;
	padding-left: 		20px;
}

.textcyan table
{
	padding-top: 		0px;
	padding-right: 		0px;
	padding-bottom: 	0px;
	padding-left: 		0px;
}


.textcyan A {
	color: 				#075D6C;
	text-decoration: 	underline;
}

.textcyan A:hover {
	color: 				#075D6C;
	text-decoration: 	underline;
}

.textcyan strong {
	color: 				#075D6C;
	font-weight: 		bold;

}
.textKOP {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#942020;
	font-weight: 		bold;
	text-transform: 	uppercase;
	text-align: 		left;
	margin-left: 		40px;
}
hr {
	color: 				#012354;
}
.textgroen 
{
	
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#32392E;
	padding-top: 		20px;
	padding-right: 		20px;
	padding-bottom: 	20px;
	padding-left: 		20px;
}
.textgroen A {
	color: 				#32392E;
	text-decoration: 	underline;
}

.textgroen A:hover {
	color: 				#32392E;
	text-decoration: 	underline;
}

.textgroen strong {
	color: 				#32392E;
	font-weight: 		bold;
}

.textbruin 
{
	
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#544035;
	padding-top: 		20px;
	padding-right: 		20px;
	padding-bottom: 	20px;
	padding-left: 		20px;
}
.textbruin A {
	color: 				#544035;
	text-decoration: 	underline;
}

.textbruin A:hover {
	color: 				#544035;
	text-decoration: 	underline;
}

.textbruin strong {
	color: 				#544035;
	font-weight: 		bold;
}
.image-rechts {
	border: 			1px solid #544345;
	margin-top: 		3px;
	margin-right: 		0px;
	margin-bottom: 		0px;
	margin-left: 		10px;
}
.subsubnav {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#544035;
	text-transform: 	uppercase;
	padding-left: 65px;
}
.subsubnav A {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#544035;
	text-transform: 	uppercase;
	text-decoration: 	none;
}
.subsubnav A:hover {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			11px;
	line-height: 		16px;
	color: 				#544035;
	text-transform: 	uppercase;
	text-decoration: 	underline;
}
